Subject: RE: How to produce a gif file from mol or mol2 for chemical structures

From: "Chris Middleton" <[email-masked]>
Date: Fri, 22 Sep 2000 08:38:13 -0700

Dear Shaomeng,

If you are using (or can use) a Windows system, simply open the mol file in
any viewing program which you may already have.  Rotate or do anything else
to get to structure to look as you would like in the GIF and press "Print
Screen" on the keyboard.  This saves a "snapshot" of the entire screen to
the clipboard, which can then be pasted in Paint or any other image program
and saved as a gif.

Chris Middleton
Syracuse University